Old FORM files in new Preform: "Scene Corrupted"

In early 2014 our local FabLab got a Form1 and I made a few test files in Preform 1.2.1. I recently found the files again and tried to open them in PreForm 2.6.0. Every one of the old files gives the error “Scene corrupted”. Has progress marched on to the point that these old files are that obsolete and incompatible? Just curious, not upset, I realize it happens (don’t get me started on Quark Xpress!).

If that’s the case, you may be able to get the old files working by jumping between versions–download an older version of Preform and save it and see if it opens in the current one. Otherwise, the file may truly be corrupted.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.